## libetonyek 0.0.3

=== debian/changelog ===
libetonyek (0.0.3-0ubuntu2~ubuntu12.04~ppa1) precise; urgency=low

  * PPA backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Mar 2014 14:50:43 +0000

libetonyek (0.0.3-0ubuntu2~ubuntu13.10~ppa1) saucy; urgency=low

  * PPA backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Mar 2014 12:30:23 +0000

libetonyek (0.0.3-0ubuntu2) trusty; urgency=low

  * fix granularity of boost b-d for MIR (LP: #1277152) 

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 06 Feb 2014 18:02:10 +0100

libetonyek (0.0.3-0ubuntu1) trusty; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Jan 2014 11:18:36 +0000
