=== debian/control ===
Source: libetonyek
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libwpd-dev, 
 libboost1.48-dev, libboost-filesystem1.48-dev, doxygen, libcppunit-dev,
 gperf, pkg-config, libxml2-dev, zlib1g-dev, autoconf, automake
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.freedesktop.org/wiki/Software/libetonyek/

Package: libetonyek-dev
Section: libdevel
Architecture: any
Depends: libetonyek-0.0-0 (= ${binary:Version}), ${misc:Depends}
Description: library to interpret and import Apple Keynote presentations
 Libetonyek is a library providing ability to interpret and import Apple
 Keynote presentations into various applications.
 .
 This package contains the development files.

Package: libetonyek-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libetonyek-0.0-0 (= ${binary:Version})
Description: library to interpret and import Apple Keynote presentations
 Libetonyek is a library providing ability to interpret and import Apple
 Keynote presentations into various applications.
 .
 This package contains API documentation.

Package: libetonyek-0.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to interpret and import Apple Keynote presentations
 Libetonyek is a library providing ability to interpret and import Apple
 Keynote presentations into various applications.

Package: etonyek-bin
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools to interpret and import Apple Keynote presentations
 Libetonyek is library providing ability to interpret and import Apple
 Keynote presentations into various applications.
 .
 This package contains command line tools to convert Apple Keynote
 presentations.
