## libetonyek 0.1.1

=== debian/changelog ===
libetonyek (0.1.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 23:19:02 +0200

libetonyek (0.1.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jun 2014 18:41:50 +0200

libetonyek (0.1.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 21:58:19 +0200

libetonyek (0.0.4-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 21:55:54 +0200

libetonyek (0.0.4-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 15 Apr 2014 17:05:47 +0200

libetonyek (0.0.3-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Fri, 21 Feb 2014 20:24:17 +0100
