=== debian/control ===
Source: libetonyek
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               gperf,
               libboost-dev,
               libboost-filesystem-dev,
               libcppunit-dev,
               librevenge-dev,
               libxml2-dev,
               zlib1g-dev,
               pkg-config
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.freedesktop.org/wiki/Software/libetonyek

Package: libetonyek-dev
Section: libdevel
Architecture: any
Depends: libetonyek-0.1-1 (= ${binary:Version}),
         librevenge-dev,
         ${misc:Depends}
Description: library for reading and converting Apple Keynote presentations
 libetonyek is a library and a set of tools for reading and converting
 Apple Keynote presentations. The library tries to extract the most
 important parts of version 2 format of Keynote (version 1 is not
 supported yet, but it should be in the future).
 .
 This package contains the development files (headers, ...)

Package: libetonyek-0.1-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for reading and converting Apple Keynote presentations
 libetonyek is a library and a set of tools for reading and converting
 Apple Keynote presentations. The library tries to extract the most
 important parts of version 2 format of Keynote (version 1 is not
 supported yet, but it should be in the future).
