## libetonyek 0.1.3

=== debian/changelog ===
libetonyek (0.1.3-1ubuntu5) wily; urgency=medium

  * Drop transitional package.  This only needs to be a
    Conflicts/Replaces/Provides.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Sep 2015 01:33:11 -0700

libetonyek (0.1.3-1ubuntu4) wily; urgency=medium

  * Use versioned Conflicts/Replaces.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 14:34:48 +0200

libetonyek (0.1.3-1ubuntu3) wily; urgency=medium

  * Let the transitional library package depend on the library package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 11:06:40 +0200

libetonyek (0.1.3-1ubuntu2) wily; urgency=medium

  * Bump standards version.
  * Revert the library transition. Not needed for this package.
  * Enable parallel builds.
  * Build using dh-autoreconf.
  * Add a symbols file.
  * Run the testsuite during the build.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 20:34:42 +0200

libetonyek (0.1.3-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 05:38:03 +0000

libetonyek (0.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 24 Jun 2015 11:29:00 +0000

libetonyek (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 19 May 2015 14:14:06 +0000
