=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libetonyek
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: autotools-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                gperf,
                libboost-dev,
                libboost-filesystem-dev,
                libcppunit-dev,
+               libglm-dev,
+               libmdds-dev (>= 0.12.1),
                librevenge-dev,
                libxml2-dev,
                zlib1g-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/libetonyek
 
@@ -32,9 +35,11 @@
 Package: libetonyek-0.1-1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libetonyek-0.1-1v5
+Replaces: libetonyek-0.1-1v5
+Provides: libetonyek-0.1-1v5
 Description: library for reading and converting Apple Keynote presentations
  libetonyek is a library and a set of tools for reading and converting
  Apple Keynote presentations. The library tries to extract the most
  important parts of version 2 format of Keynote (version 1 is not
  supported yet, but it should be in the future).
-
