## libetonyek 0.1.6

=== debian/changelog ===
libetonyek (0.1.6-2) unstable; urgency=medium

  * [7e27d68] build with mdds 1.2 (closes: #824584)

 -- Rene Engelhard <rene@debian.org>  Tue, 17 May 2016 22:03:03 +0200

libetonyek (0.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Jan 2016 19:57:21 +0100

libetonyek (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Dec 2015 21:27:46 +0100

libetonyek (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Nov 2015 22:11:31 +0100

libetonyek (0.1.3-3) unstable; urgency=medium

  * actually the test failure with libxml2 was for libvisio, not here,
    enable unconditionally

 -- Rene Engelhard <rene@debian.org>  Tue, 22 Sep 2015 12:00:20 +0200

libetonyek (0.1.3-2) unstable; urgency=medium

  * re-enable the tests given Debian is back at libxml2 2.9.1

  * apply parts of the "package cleanup patch" in #798606:
    - Bump standards version.
    - Enable parallel builds.
    - Build using dh-autoreconf.

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Sep 2015 13:22:48 +0200
