=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libetonyek
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                gperf,
@@ -9,6 +8,7 @@
                libboost-filesystem-dev,
                libcppunit-dev,
                libglm-dev,
+               liblangtag-dev,
                libmdds-dev (>= 0.12.1),
                librevenge-dev,
                libxml2-dev,
@@ -35,11 +35,9 @@
 Package: libetonyek-0.1-1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libetonyek-0.1-1v5
-Replaces: libetonyek-0.1-1v5
-Provides: libetonyek-0.1-1v5
 Description: library for reading and converting Apple Keynote presentations
  libetonyek is a library and a set of tools for reading and converting
  Apple Keynote presentations. The library tries to extract the most
  important parts of version 2 format of Keynote (version 1 is not
  supported yet, but it should be in the future).
+
