## libetonyek 0.1.7

=== debian/changelog ===
libetonyek (0.1.7-3) unstable; urgency=medium

  * debian/patches/drop-lo-longer-needed-tests.diff,
    debian/patches/glm-0.9.9.diff: add upstream fixes for build with glm 0.9.9
  (closes: #888929)

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Mar 2018 08:35:06 +0100

libetonyek (0.1.7-2) unstable; urgency=medium

  * add liblangtag-dev to libetonyek-devs Depends: (closes: #880275)

 -- Rene Engelhard <rene@debian.org>  Tue, 31 Oct 2017 11:38:13 +0100

libetonyek (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7

 -- Rene Engelhard <rene@debian.org>  Mon, 23 Oct 2017 14:31:37 +0200

libetonyek (0.1.6-5) unstable; urgency=medium

  * [ada2ab5] use O0 ("noopt") on arm* and *i386 to work around test
    failures (closes: #837909)

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Oct 2016 22:54:30 +0200

libetonyek (0.1.6-4) unstable; urgency=medium

  * [a81f173] add drop-test-that-violates-Unicode-tr-35 from Fedora to
    fix tests with new liblangtag
  * [b8cf5c1] add missing Depends: on libxml2-dev and zlib1g-dev to
    libetonyek-dev

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Oct 2016 19:51:14 +0200

libetonyek (0.1.6-3) unstable; urgency=medium

  * [b18b650] move Maintainer: to Debian LibreOffice Maintainers
  * [45def16] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 21:44:53 +0200
