=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libetonyek
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 10),
                gperf,
                libboost-dev,
                libboost-filesystem-dev,
@@ -21,8 +22,12 @@
 Package: libetonyek-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libetonyek-0.1-1 (= ${binary:Version}),
+         liblangtag-dev,
          librevenge-dev,
+         libxml2-dev,
+         zlib1g-dev,
          ${misc:Depends}
 Description: library for reading and converting Apple Keynote presentations
  libetonyek is a library and a set of tools for reading and converting
@@ -34,6 +39,8 @@
 
 Package: libetonyek-0.1-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for reading and converting Apple Keynote presentations
  libetonyek is a library and a set of tools for reading and converting
