=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

CONFIGURE_FLAGS:= --disable-werror --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

MDDS_VER:=$(shell pkg-config --exists mdds-1.2 && echo 1.2 || echo 0.x)
CONFIGURE_FLAGS += --with-mdds=$(MDDS_VER)

ifneq (noopt,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 ifneq (,$(findstring arm,$(DEB_HOST_ARCH)))
	DEB_BUILD_OPTIONS += noopt
 endif
 ifneq (,$(findstring i386,$(DEB_HOST_ARCH)))
	DEB_BUILD_OPTIONS += noopt
 endif
endif
export DEB_BUILD_OPTIONS

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)
