## libetonyek 0.1.8

=== debian/changelog ===
libetonyek (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Apr 2018 11:20:51 +0200
