## libetonyek 0.1.9

=== debian/changelog ===
libetonyek (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9

 -- Rene Engelhard <rene@debian.org>  Sun, 30 Dec 2018 10:51:55 +0000

libetonyek (0.1.8-2) unstable; urgency=medium

  * fix libetonyek-tools.install and package libetonyek-tools (closes: #908981)

  * support mdds 1.4 in rules and bump mdds build-dep to >= 1.2

 -- Rene Engelhard <rene@debian.org>  Sun, 23 Sep 2018 18:10:13 +0000
