=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcppunit-dev,
                libglm-dev,
                liblangtag-dev,
-               libmdds-dev (>= 0.12.1),
+               libmdds-dev (>= 1.2),
                librevenge-dev,
                libxml2-dev,
                zlib1g-dev,
@@ -48,3 +48,15 @@
  important parts of version 2 format of Keynote (version 1 is not
  supported yet, but it should be in the future).
 
+Package: libetonyek-tools
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: library for reading and converting Apple Keynote presentations -- tools
+ libetonyek is a library and a set of tools for reading and converting
+ Apple Keynote presentations. The library tries to extract the most
+ important parts of version 2 format of Keynote (version 1 is not
+ supported yet, but it should be in the future).
+ .
+ This package contains key2text, key2raw and key2xhtml for "converting"
+ Keynote presentations in  those respective formats.
+
