=== debian/watch ===
version=3
http://dev-www.libreoffice.org/src/libetonyek-(.+)\.tar\.bz2
