## libetonyek 0.1.10

=== debian/changelog ===
libetonyek (0.1.10-5build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:03:12 +0200

libetonyek (0.1.10-5) unstable; urgency=medium

  * add Build-Conflicts: libboost1.81-dev (= 1.81.0-1~exp1),
    libboost1.81-dev (= 1.81.0-1) 

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Jan 2023 11:39:35 +0100

libetonyek (0.1.10-4) experimental; urgency=medium

  * support mdds-2.1 and mdds-2.0 (and remove support for mdds-1.5);
    adapt build-deps accordingly

 -- Rene Engelhard <rene@debian.org>  Fri, 13 Jan 2023 18:58:23 +0100

libetonyek (0.1.10-3) unstable; urgency=medium

  * support mdds-2.0 and mdds-1.5 (and remove support for mdds-1.4);
    adapt build-deps accordingly

 -- Rene Engelhard <rene@debian.org>  Wed, 03 Nov 2021 20:49:44 +0100

libetonyek (0.1.10-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Aug 2021 08:28:58 +0200

libetonyek (0.1.10-1) experimental; urgency=medium

  * New upstream version 0.1.10

 -- Rene Engelhard <rene@debian.org>  Mon, 24 May 2021 18:59:15 +0200

libetonyek (0.1.9-4) unstable; urgency=medium

  * build-depend on libmdds-dev (>= 1.4), libmdds-dev (<< 1.8~)
  * build-depend on librevenge-dev (<< 0.1~)
  * debian/patches/algorithm.diff: add missing #include <algorithm>
    (closes: #975442)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Nov 2020 17:24:10 +0100

libetonyek (0.1.9-3) unstable; urgency=medium

  * debian/patches/glm-0.9.9.diff: backport from LO master; proper
    initialization for glm >= 0.9.9 

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Feb 2020 20:01:26 +0100

libetonyek (0.1.9-2) unstable; urgency=medium

  * support mdds 1.5 in rules and bump mdds build-dep to >= 1.4 (already
    in stable) 

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Dec 2019 17:50:18 +0100
