=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libetonyek
 Priority: optional
-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 10),
@@ -10,11 +11,13 @@
                libcppunit-dev,
                libglm-dev,
                liblangtag-dev,
-               libmdds-dev (>= 1.2),
-               librevenge-dev,
+               libmdds-dev (>= 2.0),
+               libmdds-dev (<< 2.2~),
+               librevenge-dev (<< 0.1~),
                libxml2-dev,
                zlib1g-dev,
                pkg-config
+Build-Conflicts: libboost1.81-dev (= 1.81.0-1~exp1), libboost1.81-dev (= 1.81.0-1)
 Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/libetonyek
