## libetonyek 0.1.12

=== debian/changelog ===
libetonyek (0.1.12-4) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Aug 2025 13:26:11 +0200

libetonyek (0.1.12-3) experimental; urgency=medium

  * debian/control: allow mdds 3.1 (still mdds-3.0.pc) 

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Jul 2025 17:21:56 +0200

libetonyek (0.1.12-2) experimental; urgency=medium

  * debian/patches/mdds-3.0.diff: fix build with mdds 3.0
  * debian/control: bump libmdds-dev build-dep to >= 3.0 << 3.1~ since
    the above forces 3.0
  * debian/rules: force mdds 3.0

 -- Rene Engelhard <rene@debian.org>  Sat, 08 Feb 2025 14:43:01 +0100

libetonyek (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12

 -- Rene Engelhard <rene@debian.org>  Thu, 28 Nov 2024 04:09:34 +0100
