=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libetonyek
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 10),
@@ -11,8 +10,8 @@
                libcppunit-dev,
                libglm-dev,
                liblangtag-dev,
-               libmdds-dev (>= 2.0),
-               libmdds-dev (<< 2.2~),
+               libmdds-dev (>= 3.0),
+               libmdds-dev (<< 3.2~),
                librevenge-dev (<< 0.1~),
                libxml2-dev,
                zlib1g-dev,
