## libetonyek 0.1.13

=== debian/changelog ===
libetonyek (0.1.13-2) unstable; urgency=medium

  * update debian/watch: dev-www.libreoffice.org now gets the .xz tarball 
  * debian/control: allow mdds 3.2 (still mdds-3.0.pc)

 -- Rene Engelhard <rene@debian.org>  Wed, 17 Dec 2025 19:51:47 +0100

libetonyek (0.1.13-1) unstable; urgency=medium

  * New upstream version 0.1.13

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Sep 2025 18:49:58 +0200
