=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libglm-dev,
                liblangtag-dev,
                libmdds-dev (>= 3.0),
-               libmdds-dev (<< 3.2~),
+               libmdds-dev (<< 3.3~),
                librevenge-dev (<< 0.1~),
                libxml2-dev,
                zlib1g-dev,
